/*	SimpleGrid - a fork of CSSGrid by Crowd Favorite (https://github.com/crowdfavorite/css-grid)
 *	http://simplegrid.info
 *	by Conor Muirhead (http://conor.cc) of Early LLC (http://earlymade.com)	
 *  License: http://creativecommons.org/licenses/MIT/	*/

/* Containers */
body { font-size: 90%; }
.grid{ width:966px; }

/* Slots Setup */
.slot-0,.slot-1,.slot-2,.slot-3,.slot-4,.slot-5,.slot-0-1,.slot-0-1-2,.slot-0-1-2-3,.slot-0-1-2-3-4,.slot-0-1-2-3-4-5,.slot-1-2,.slot-1-2-3,.slot-1-2-3-4,.slot-1-2-3-4-5,.slot-2-3,.slot-2-3-4,.slot-2-3-4-5,.slot-3-4,.slot-3-4-5,.slot-4-5,.slot-6,.slot-7,.slot-8,.slot-9,.slot-6-7,.slot-6-7-8,.slot-6-7-8-9,.slot-7-8,.slot-7-8-9,.slot-8-9{ display:inline; float:left; margin-left:30px; }

/* 6-Col Grid Sizes */
.slot-0,.slot-1,.slot-2,.slot-3,.slot-4,.slot-5{ width:136px; } /* Sixths */
.slot-0-1,.slot-1-2,.slot-2-3,.slot-3-4,.slot-4-5{ width:302px; } /* Thirds */
.slot-0-1-2-3,.slot-1-2-3-4,.slot-2-3-4-5{ width:634px; } /* Two-Thirds */
.slot-0-1-2-3-4,.slot-1-2-3-4-5{ width:800px; } /* Five-Sixths */

/* 4-Col Grid Sizes */
.slot-6,.slot-7,.slot-8,.slot-9{ width:219px; } /* Quarters */
.slot-6-7-8,.slot-7-8-9{ width:717px; } /* Three-Quarters */

/* 6-Col/4-Col Shared Grid Sizes */
.slot-0-1-2,.slot-1-2-3,.slot-2-3-4,.slot-3-4-5, .slot-6-7,.slot-7-8,.slot-8-9{ width:468px; } /* Halves */

#logo {
padding:5px 0;
}

#cookieLink{
right:475px;
}

#redBox{
font-size:1em;
color:#FFFFFF;
background:#CC3300;
border:none;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
line-height:1.3;
}

#redBox #inner{
margin:4px 8px 8px 8px;
padding:0;
}

#redBox span{
font-size:1.3em;
font-weight:bold;
}

#redBox .searchPostcode{
width:95px;
}

#redBox img{
height:50px;
float:left;
margin: 0 8px 5px 0;
}

/* NAVIGATION */

#navigation li a{
padding:0.45em 0;
font-size:1em;
}

#mainContent #services{
background-image: url('/images/paw40.png');
background-repeat:no-repeat;
background-position:right center;
font-size:2.0em;
padding-right:15%;
border-bottom:6px solid #ff0000;
}

#mainContent #welcome{
background-image: url('/images/paw40.png');
font-size:2.2em;
}

#mainContent #betterWay{
font-size:1.4em;
border-bottom:8px solid #ff0000;
}

#mainContent h1.trainer {
border-bottom:8px solid #006633;
}

#topRow h2{
border-bottom:8px solid #006633;
font-size:1.3em;
background-image: url('/images/paw25.png');
padding-right:20%;
}

#bottomRow h2{
border-bottom:8px solid #006633;
font-size:1.3em;
background-image: url('/images/bone25.png');
padding-right:26%;
}

#mainContent #regions{
margin-top:10%;
margin-left:30%;
}

#mainContent .mediaItem{
min-height:300px;
}

#sidebar h2{
font-size:1.3em;
margin:10px 8px 0 8px;
background-image: url('/images/bone25.png');
padding-right:27px;
}

#sidebar hr{
height:8px;
}

#sidebar p{
margin:8px;
}

#sidebar h2.red{
background-image: url('/images/bone-red25.png');
font-size:1.3em;
}

#sidebar hr.red{
height:8px;
}

#sidebar ul{
margin-left:8px;
}

#sidebar li{
font-size:1.2em;
background: url('/images/paw-list14.png') no-repeat 0px 4px;
padding-left: 20px;
padding-right: 8px;
}

#greenBar p {
font-size:1.7em;
padding:5px 0;
}

.clearFlags{
clear:none;
}

#bbForm{
width: 600px;;
}


#bbForm.bbFormWidth{
width:350px;
}

#bbForm.bbFormWidth input{
width:300px;
}


#behaviorIcons div{
margin:4px 8px;
font-size:0.9em;
}

.stuck {
width:219px;
}